@font-face {
    font-family: 'Arimo';
    font-style: normal;
    font-weight: 400;
    src: local(''),
    url('../fonts/arimo-v16-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('../fonts/arimo-v16-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
@font-face {
    font-family: 'Arimo';
    font-style: normal;
    font-weight: 700;
    src: local(''),
    url('../fonts/arimo-v16-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('../fonts/arimo-v16-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
body{
    box-sizing: border-box;
}
.table {
    font-family: Arimo, sans-serif;
    max-width: 1197px;
    height: 660px;
    margin: 0 auto;
    text-align: center;
    border: 20px solid #3A4965;
    background-color: #FAFAFA;
    text-transform: uppercase;
    border-spacing: 0;
    color: #484848;
    border-collapse: collapse;
    font-size: 16px;
}
th{
    font-size: 20px;
}
td{
    min-width: 160px;
    min-height: 169px;
}
tr{
    border-bottom:1px solid #d9d6d6;
}
sup{
    font-size: 18px;
}
tr:first-child{
    border-bottom: 10px solid #3A4965;
}
.legend{
    min-height: 115px;
    min-width: 201px;
}
.grey{
    background-color: #E3E3E3;
}
.lightgrey{
    background-color: #F2F2F2;
}
.lightgreen{
    background-color: #89C331;
    color: #FFFFFF;
}
.red{
    background-color: #F04A56;
    color: #FFFFFF;
}
.darkgreen{
    background-color: #20807C;
    color: #FFFFFF;
}
.lightblack{
    background-color: #484848;
}
.largetext{
    font-size: 30px;
    font-weight: 700;
}
.smalltext{
    font-size: 14px;
}
.bigtext{
    font-size: 24px;
    font-weight: 700;
}
.hugetext{
    font-size: 36px;
    font-weight: 700;
}
.fas{
    font-size: 24px;
    padding-bottom: 5px;
}
.button{
    text-transform: uppercase;
    color: #FFFFFF;
    min-width: 147px;
    min-height: 44px;
    padding: 0;
    border: 0;
    cursor: pointer;
    font-weight: 700;
    font-size: 16px;
    margin-top: 5px;
}
